[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#594160: marked as done (wu-ftpd: fails to install (userdel: error deleting password entry))



Your message dated Thu, 10 May 2012 18:15:19 +0000
with message-id <E1SSXtX-0002tE-Fp@franck.debian.org>
and subject line Bug#595500: Removed package(s) from unstable
has caused the Debian Bug report #594160,
regarding wu-ftpd: fails to install (userdel: error deleting password entry)
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
594160: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=594160
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---

Package: wu-ftpd
Version: 2.6.2-30
Severity: important

*** Please type your report below this line ***

% sudo apt-get install wu-ftpd
Reading package lists... Done
Building dependency tree Reading state information... Done
The following packages were automatically installed and are no longer required:
  libdns45 libisccc40 liblwres40 libbind9-40 libisccfg40 libisc45
Use 'apt-get autoremove' to remove them.
The following NEW packages will be installed:
  wu-ftpd
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 284kB of archives.
After this operation, 721kB of additional disk space will be used.
Get:1 http://<approx-host> lenny/main wu-ftpd 2.6.2-30 [284kB]
Fetched 284kB in 0s (777kB/s)
Preconfiguring packages ...
Selecting previously deselected package wu-ftpd.
(Reading database ... 65139 files and directories currently installed.)
Unpacking wu-ftpd (from .../wu-ftpd_2.6.2-30_i386.deb) ...
Processing triggers for man-db ...
Setting up wu-ftpd (2.6.2-30) ...
userdel: error deleting password entry
Removal failed!
dpkg: error processing wu-ftpd (--configure):
subprocess post-installation script returned error exit status 1
Errors were encountered while processing:
  wu-ftpd
E: Sub-process /usr/bin/dpkg returned an error code (1)

% dpkg -l wu-ftpd
Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Inst/Cfg-files/Unpacked/Failed-cfg/Half-inst/trig-aWait/Trig-pend
|/ Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err: uppercase=bad)
||/ Name           Version        Description
+++-==============-==============-============================================
iF  wu-ftpd        2.6.2-30       powerful and widely used FTP server

Well, that's a bit disappointing.
What can I do to help?

-- Package-specific info:
-- inetd packages installed

Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Inst/Cfg-files/Unpacked/Failed-cfg/Half-inst/trig-aWait/Trig-pend
|/ Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err: uppercase=bad)
||/ Name           Version        Description
+++-==============-==============-============================================
un  inetutils-inet <none>         (no description available)
un  netkit-inetd   <none>         (no description available)
ii  openbsd-inetd  0.20080125-2   The OpenBSD Internet Superserver
ii  update-inetd   4.31           inetd configuration file updater

-- System Information:
Debian Release: 5.0.5
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-2-686 (SMP w/2 CPU cores)
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages wu-ftpd depends on:
ii  debconf [debconf-2.0]    1.5.24          Debian configuration management sy
ii  debianutils              2.30            Miscellaneous utilities specific t
ii  libc6                    2.7-18lenny4    GNU C Library: Shared libraries
ii  libpam0g                 1.0.1-5+lenny1  Pluggable Authentication Modules l
ii perl [perl5] 5.10.0-19lenny2 Larry Wall's Practical Extraction ii update-inetd 4.31 inetd configuration file updater

wu-ftpd recommends no packages.

Versions of packages wu-ftpd suggests:
ii  logrotate                     3.7.1-5    Log rotation utility

-- debconf information:
  wu-ftpd/create-incoming: false
  wu-ftpd/homedir: /home/ftp
  wu-ftpd/update-binaries:
  wu-ftpd/home-noexist: true
  wu-ftpd/libnss:
  wu-ftpd/anonymous: false
  wu-ftpd/homedir-not-absolute:
  wu-ftpd/ftpusers: true
  wu-ftpd/run_mode: inetd
  wu-ftpd/homedir-exists: false
  wu-ftpd/ftpusers-symlink:



--- End Message ---
--- Begin Message ---
Version: 2.6.2-35+rm

Dear submitter,

as the package wu-ftpd has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/595500

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)


--- End Message ---

Reply to: